imagemagick 7:6.3.7.9.dfsg1-2ubuntu1.2 source package in Ubuntu

Changelog

imagemagick (7:6.3.7.9.dfsg1-2ubuntu1.2) hardy-security; urgency=low

  * SECURITY UPDATE: arbitrary code execution via config files in the
    current directory.
    - debian/patches/CVE-2010-4167.patch: don't read config files from
      the current directory for the "installed" version.
    - CVE-2010-4167
 -- Marc Deslauriers <email address hidden>   Thu, 02 Dec 2010 15:08:44 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2010-12-02
Uploaded to:
Hardy
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
graphics
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
imagemagick_6.3.7.9.dfsg1.orig.tar.gz 7.9 MiB d69d4ca6f676094ff88e864bacdc4173368d5c8ab8aae97d0b4128cb8bc0358b
imagemagick_6.3.7.9.dfsg1-2ubuntu1.2.diff.gz 145.1 KiB 0c7b67889463a4d7ba4802d577d394948b10f5c6edfca34f7e2763aeb00765fc
imagemagick_6.3.7.9.dfsg1-2ubuntu1.2.dsc 2.0 KiB 6bc688d93108ef2b8537d04c64480dab08d95576d36186ebd18ecf3a91442114

View changes file

Binary packages built by this source

imagemagick: No summary available for imagemagick in ubuntu hardy.

No description available for imagemagick in ubuntu hardy.

libmagick++10: No summary available for libmagick++10 in ubuntu hardy.

No description available for libmagick++10 in ubuntu hardy.

libmagick++9-dev: No summary available for libmagick++9-dev in ubuntu hardy.

No description available for libmagick++9-dev in ubuntu hardy.

libmagick10: No summary available for libmagick10 in ubuntu hardy.

No description available for libmagick10 in ubuntu hardy.

libmagick9-dev: No summary available for libmagick9-dev in ubuntu hardy.

No description available for libmagick9-dev in ubuntu hardy.

perlmagick: No summary available for perlmagick in ubuntu hardy.

No description available for perlmagick in ubuntu hardy.